@charset "utf-8";
*{
	background:#000;
	margin:0px;
	font-family: MuseoSlab;
}
iframe, body > div{
	margin:0px -4px -4px 0px;
	display:inline-block;
	overflow:hidden;
	width:50%;
}
#titulo{
	padding-top:64px;
	opacity:0.75;
}
h2{
	color:#0F0;
	font-size:32px;
	font-style:italic;
	mix-blend-mode:screen;
	position:relative;
	text-align:center;
}
h2:first-child{
	color:#F00;
}
h2:last-child{
	color:#00F;
}
article{
	height:76px;
}
p, h3{
	color:#0F0;
	font-size:16px;
	font-style:normal;
	margin:0px auto;
	mix-blend-mode:screen;
	position:relative;
	text-align:center;
	max-width:460px;
}
p:first-child, h3:first-child{
	color:#F00;
}
p:last-child, h3:last-child{
	color:#00F;
}
svg{
	display:inline-block;
	/*margin:10px calc(33% / 2 - 74px) -4px calc(33% / 2 - 70px);*/
	position:absolute;
	mix-blend-mode:screen;
	left:calc(75% - 70px);
	height:140px;
	width:140px;
}